/* CSS Document */

#myFlashContent{
	display:block;
	width:100%;
	height:100%;
	}
	
#myCenterMenu{
	display:block;
	width: 230px;
	height: 200px;
	margin: 0 auto 0 auto;
	margin-top: 300px;
}

body, html{
	padding: 0px;
	margin: 0px;
	color: white;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background: #000000;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
}